/* CSS Document */
@import url("slider.css");

BODY {
	padding: 0px;
	margin: 0px;
	background-image:url(images/bgimg_body.jpg);
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	background-position:center top;
	background-color: #fff;
	font-family: arial;
	font-size: 11px;
}

#all{
  float:left;
  position: relative;
  width:100%;
  background-image:url(images/bgimg_mainContainer.png);
	background-repeat:no-repeat;
	background-repeat:repeat-y;
	background-position:center top;
  margin:0px;
}

#all1{
  margin:auto;
  width:950px;
}

#all2_0,
#all2_1,
#all2_2,
#all2_3,
#all2_4,
#all2_5,
#all2_6,
#all2_7,
#all2_8,
#all2_9,
#all2_10
{
  float:left;
  position:relative;
  width:950px;
  /*background-image:url(images/bgimg_header.jpg);*/
  background-image:url(images/bgimg_header_about.jpg);
  background-repeat:no-repeat;
	background-position:center top;
}

#all2_1{
  background-image:url(images/bgimg_header_home.jpg);
}

#all2_2{
  background-image:url(images/bgimg_header_contact.jpg);
}

#all2_3{
  background-image:url(images/bgimg_header_about.jpg);
}

#all2_5{
  background-image:url(images/bgimg_header_testimonials.jpg);
}

#all2_4,
#all2_6,
#all2_7,
#all2_8,
#all2_9,
#all2_10{
  background-image:url(images/bgimg_header_portfolio_gallery.jpg);
}




#all3{
position: relative;
float:left;
clear:none;
width:950px;
/*border: 1px solid black;*/

/*background: url(images/bckgrd_rep.png) repeat-y left top;*/
}




#z_all{
  float:left;
  position: relative;
  width:100%;
  background-image:url(images/bgimg_mainContainer_footer.png);
	background-repeat:no-repeat;
	background-repeat:repeat-y;
	background-position:center top;
  margin:0px;
  height:28px;
}

  #z_all1{
    margin:auto;
    width:950px;
    height:28px;
  }
  
  #z_all2{
    float:left;
    position:relative;
    width:950px;
    margin-top:8px;
    font-family:arial;
    font-size:11px;
    font-weight:bold;
    color:#000;
  }
  


#x_all{
  float:left;
  position: relative;
  width:100%;
  background-image:url(images/bgimg_banner_bottom_container.png);
	background-repeat:no-repeat;
	background-repeat:repeat-y;
	background-position:center top;
  margin:0px;
}

  #x_all1{
    margin:auto;
    width:950px;
    height:210px;
  }
  
  #x_all2{
    float:left;
    position:relative;
    width:950px;
    margin-top:30px;
    font-family:arial;
    font-size:11px;
    font-weight:bold;
  }




.top_banner {
position: relative;
float:left;
clear:none;
/*text-align: center;*/
/*height:240px;*/
/*background:gold;*/
}
#site_header{
  position: relative;
  float:left;
  clear:none;
  width:100%;
  height:310px;
}
    #top_menu_container{
      float:left;
      position:relative;
      z-index:10;
      width:888px;
      margin:135px 0px 0px 62px;
    }
    
    .header_content{
      float:left;
      position:absolute;
      width:550px;
      z-index:8;
      left:62px;
      top:175px;
    }
      .header_content P{
        padding:0px;
        margin:0px;
        color:#fff;
      }

#site_logo{
position: relative;
float:right;
clear:none;
width:203px;
height:240px;
overflow:hidden;

background:pink;
}

#left_side_infobox{
position: relative;
float:right;
clear:none;
width:203px;
margin-top:20px;
padding-bottom:16px;
/*background:#9400d3;*/
}
.infobox_left {
position: relative;
float:left;
clear:none;
}

#event_calendar{
position:relative;
margin-left:13px;
}

#right_area_main{
position: relative;
float:left;
clear:none;
margin-left:1px;
width:739px;
}
#header_bar {
position: relative;
float:left;
clear:none;
width:769px;
height:30px;
background:#9400d3;
}

#login_area{
position: absolute;
padding: 5px;
width:759px;
color: white;
font-size: 13px;
font-weight: bold;
}

#login_area a {
color:yellow;
text-decoration: underline;
}
SPAN#child_name {
color:yellow;
}

#container{
  position: relative;
  float:left;
  clear:none;
  width:750px;
  margin:0px;
  padding:0px;
}
#container_heightener{
position: relative;
float:left;
clear:none;
width:1px;
height:300px;
}
#right_side_area{
position: relative;
float:right;
clear:none;
width:174px;
padding-right:10px;
padding-bottom:20px;
}
#right_side_menu{
position: relative;
float:left;
clear:none;
width:174px;
margin-top:20px;
}
#right_side_infobox{
position: relative;
float:left;
clear:none;
width:174px;
/*margin-top:20px;*/
overflow:hidden;
}
.preload{
display:none;
}
.infobox_right_header{
position: relative;
float: left;
clear: none;
height:17px;
width:146px;
margin-top:20px;
padding-right:28px;
padding-top: 5px;
text-align:right;
/*background: url(images/right_infobox_header.png) no-repeat left top;*/
background: black;
color:white;
font-size:11px;
font-weight: bold;
}
.infobox_right_middle {
position: relative;
float: left;
clear: none;
color: #10366e;
width:168px;
padding-left:6px;
padding-top:4px;
/*background: url(images/right_infobox_middle.png) repeat-y left top;*/
background: black;
color:white;
}
.infobox_right_middle a{
text-decoration: underline;
color:white;
}
.infobox_right_middle a:hover{
  /*color: #ff1493;*/
}
.infobox_right_bottom{
position: relative;
float: left;
clear: none;
height:9px;
width:174px;
/*background: url(images/right_infobox_footer.png) no-repeat left top;*/
background: black;
}

#breadcrumb{
position: relative;
float:left;
clear:none;
padding:3px;
padding-left: 2px;
font-size: 14px;
/*font-weight: bold;*/
width:569px;
}

#breadcrumb a{
  color:blue;
}

#content{
  position: relative;
  float:left;
  clear:none;
  width:563px;
  margin:20px 0px 0px 35px;
}
  #content P{
    padding:0px;
    margin:0px;
  }
  
  
.content_bottom{
  float:left;
  width:950px;
  background-image:url(images/bgimg_content_bottom.png);
  background-repeat:no-repeat;
  background-position:center top;
  min-height:140px;
}
  .content_bottom P{
    padding:0px;
    margin:0px;
  }

.free_quote_container{
  float:left;
  position:relative;
  width:950px;
}

  

a.parent_index img {
  opacity: .4;
	filter: alpha(opacity=40);
}
a.parent_index img:hover{
  opacity: 1;
	filter: alpha(opacity=100);
}
a.parent_index{
	text-decoration: none;
}

a.child_select {
color: white;
}

/* NEWSDESK */
.newsdesk_title{
font-size:24pt;
color:#0070c0;
}
.newsdesk_subtitles{
color:#0070c0;
}

/* jQuery */
#headerContent{ width:770px; height:239px; position:absolute; top:0px; right:0px; overflow:hidden; display:block; }
#headerContent ul, #headerContent li {
  margin:0;
  padding:0;
}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

* html>body .clearfix { display: block; /*width: 100%;*/ }

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}
/* eof_jQuery */

TD.pollBoxRow {   
font-family: Verdana, Arial, sans-serif;   
font-size: 10px;
background:transparent;
/*border-color: #eeeeee;   
border-style: solid;
border-width: 1px;*/
} 

TD.pollBoxText {   
font-family: Verdana, Arial, sans-serif;   
font-size: 10px;   /*border-color: #eeeeee;   
border-style: solid;   
border-width: 1px;*/
} 

TR.pollOptRow {   
/*background: #f1f9fe;*/ 
} 
TR.pollFooter { 
  /*background: #f1f9fe;*/
}  



input[type=text]{
  border-top:2px solid #858585;
  border-left:2px solid #C1C1C1;
  border-right:2px solid #C1C1C1;
  border-bottom:2px solid #D1D0E1;
  padding:3px 2px;
  width:120px;
}

TEXTAREA{
  border-top:2px solid #858585;
  border-left:2px solid #C1C1C1;
  border-right:2px solid #C1C1C1;
  border-bottom:2px solid #D1D0E1;
  padding:3px 2px;
}

.contact_us_form_table TD{
  padding-top:3px;
  padding-bottom:3px;
  color:#939598;
}
    .contact_us_form_table .main{
      font-size:9px;
    }